.service-box {
    /* margin: 15px 10px auto 15px; */
    text-align: center;
    transition: all 0.5s;
}
.service-box .icon img {
    height: auto;
    max-width: 100%;
}
.service-box .icon {
    width: 80px;
    margin: auto;
    padding: 15px;
    text-align: center;
    border-radius: 50%;
    background-color: #1a516e;
    position: relative;
    top: 26px;
    z-index: 3;
    left: 35%;
}
.service-box .icon:before {
    transition: all 0.5s;
    content: " ";
    width: 100px;
    height: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    background-color: #174f6fd6;
    opacity: .6;
    z-index: -1;
}

.service-box:hover .icon:before {
    width: 120px;
    height: 120px;
}
.service-box .img-in {
    position: relative;
    margin-top: -20px;
    border-radius: 10px;
}
.service-box .img-in img {
    width: 100%;
    height: auto;
    transition: all 0.5s;
    border-radius: 10px;
    -webkit-filter: grayscale(70%);
    filter: grayscale(70%);
}

.service-box:hover .img-in img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.img-icon-box-content {
  padding: 0 17px;
  margin-top: 16px;
}
.service-box a.title {
    font-size: 21px;
    font-weight: 700;
    margin: 10px auto 12px auto;
    display: block;
    position: relative;
    color: #393939;
    text-transform: uppercase;
}
.service-box a.title:before {
    transition: all 0.5s;
    content: " ";
    display: block;
    position: absolute;
    bottom: -15px;
    z-index: -1;
    height: 8px;
    border-radius: 15px;
    width: 0px;
    margin: auto;
    background-color: #e14c25;
    opacity: .7;
    left: 0;
    right: 0;
}
.service-box:hover a.title:before {
    width: 100px;
  
}
.service-box .wasf {
    font-size: 13px;
    font-weight: 500;
    color: #666363;
    margin-bottom: 10px;
}

.service-box a.more {
    color: #f00022;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
}

.service-box a.title:hover {
    color: #026bb9!important;
    text-decoration: none;
}

.product-details.text-center {
    background-color: #0170b3;
    padding: 10px;
    color: white;
}

.rs-about .rs-animation-shape {
  position: relative;
  z-index: 1;
}
.rs-about .rs-animation-shape .pattern {
  position: absolute;
  top: 22px;
}
.rs-about .rs-animation-shape .middle {
  position: absolute;
  left: -165px;
  top: -56px;
  z-index: -1;
}
.rs-about .rs-animation-shape .bottom-shape {
  position: absolute;
  left: -165px;
  top: 395px;
  z-index: -1;
}
.rs-about .rs-animation-shape .middle-image2 {
  position: absolute;
  top: -80px;
  left: -25px;
  z-index: -1;
}
.rs-about .shape-image {
  position: relative;
}
.rs-about .shape-image .top {
  position: absolute;
  right: 59%;
  top: -125px;
}
.rs-about .shape-image .bottom {
  position: absolute;
  right: 0;
  top: 145px;
}


.dance3 {
  -webkit-animation: dance3 8s alternate infinite;
}
@keyframes dance3 {
  0% {
    -webkit-transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
.dance {
  -webkit-animation: dance 2s alternate infinite;
}
@keyframes dance {
  0% {
    -webkit-transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
.dance2 {
  -webkit-animation: dance2 4s alternate infinite;
}
@keyframes dance2 {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(15px, -15px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, -15px, 15px);
  }
}



.serviceBox{
    color: #000000;
    /* font-family: 'Poppins', sans-serif; */
    padding: 9px 9px 17px 20px;
    margin: 0 5px;
    border-radius: 0 0 50px 0;
    position: relative;
    z-index: 1;
    box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.05), -2px 0px 5px 1px rgba(0,0,0,0.05);
    margin-bottom: 40px;
    background-color: white;
}
.serviceBox:before,
.serviceBox:after{
    content: '';
    background: #fff;
    height: 100%;
    width: calc(100% - 16px);
    border-radius: inherit;
    position: absolute;
    right: 4px;
    top: 0;
    z-index: -1;
}
.serviceBox:after{
    background: linear-gradient(#248bcb, #248bcb);
    top: 9px;
    right: -5px;
    z-index: -2;
}
.serviceBox .service-icon{
    color: #fff;
    /* background: linear-gradient(#1893E0,#1677E8); */
    /* font-size: 40px; */
    /* text-align: center; */
    /* line-height: 70px; */
    /* height: 70px; */
    /* width: 70px; */
    margin: 0px 0px 0px -35px;
    /* border-radius: 15px; */
    /* box-shadow: 0 0 10px rgba(0,0,0,0.2); */
} 
.serviceBox .title a{
    color: #1e5aaa;
    font-size: 18px;
    font-weight: 700 !important;
    /* letter-spacing: 0.5px; */
    text-transform: uppercase;
    margin: 0 0 7px;
}
.serviceBox .description{
    font-size: 14px;
    /* letter-spacing: 0.5px; */
    line-height: 23px;
    margin: 0;
    font-weight: 300;
}
.serviceBox.purple:after,
.serviceBox.purple .service-icon{
    background: linear-gradient(#865aed, #6A47DC);
}
.serviceBox.purple .title{ color: #6A47DC; }
.serviceBox.pink:after,
.serviceBox.pink .service-icon{
    background: linear-gradient(#fc55a0, #E42485);
}
.serviceBox.pink .title{ color: #E42485; }
.serviceBox.orange:after,
.serviceBox.orange .service-icon{
    background: linear-gradient(#EC722F, #E65811);
}
.serviceBox.orange .title{ color: #E65811; }





@media only screen and (max-width : 767px) {
	
	.serviceBox .service-icon{background: none;box-shadow: 0 0 0px rgba(0,0,0,0.2);margin: 0px 0px 6px 0px;}
	.serviceBox {padding: 9px 9px 13px 16px;}
	.whybox{ height: auto;}
	li.list-inline-item.new{margin-right: 6px;width: 30.3%;}
}
  
  
  
  .rs-services.style1 .service-wrap {
  padding: 19px;
  text-align: center;
  background: #f3faff;
  box-shadow: 0px 1px 8px 3px rgba(0, 0, 0, 0.03);
  border-radius: 5px;
}
.rs-services.style1 .service-wrap .icon-part {
  margin-bottom: 13px;
}
.rs-services.style1 .service-wrap .icon-part img {
  max-width: 75px;
  transition: all 0.3s ease;
}
.rs-services.style1 .service-wrap .icon-part.size-mod img {
  max-width: 58px;
}
.rs-services.style1 .service-wrap .content-part .title {
  margin-bottom: 9px;
  font-size: 16px;
}
.rs-services.style1 .service-wrap .content-part .title a {
  color: #1c1b1b;
}
.rs-services.style1 .service-wrap .content-part .title a:hover {
  color: #106eea;
}
.rs-services.style1 .service-wrap:hover .icon-part img {
  animation-name: shake-x;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
}
.rs-services.style1.modify .service-wrap:hover .icon-part img {
  animation-name: shake-y;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
}
.rs-services.style1.modify2 .service-wrap {
  box-shadow: none;
  border-radius: 0;
}
.rs-services.style1.modify2 .service-wrap:hover .icon-part img {
  animation-name: shake-y;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
}

.gutter-16 {
  margin-left: -8px;
  margin-right: -8px;
}
.gutter-16 [class*="col-"] {
  padding-left: 8px;
  padding-right: 8px;
}

.mb-16{margin-bottom:16px;}